p + ul,
p + ol {
	margin-top: -$pMargin;
}

ul,
ol {
	margin: {
		top: 0;
		left: 1rem;
	}
	padding-left: 1rem;
}

ul {
	li {
		padding-left: 0.45rem;
	}

	li::marker {
		content: "-";
	}
}



// TODO remove p margin if it place next to list
